Copyright: Created with EasyHelp (Tel: 0973 209667)


ogic Gate/Inverter - RG354492
Logic Gate/Inverter - RG354492

Description

This block implements the boolean NOT function for a single input and provides a single output.

Note that the inverter is not required (and should not be used) for the majority of logic functions, since inverted outputs are available on most logic function blocks.

Parameters

Input 1	Input to the inverter.  Expects True or False.

Get Input 1	Returns the current input:  True or False.

Get Output	Returns the current output:  True or False.


Description

This block implements the boolean NOT function for a single input and provides a single output.

Note that the inverter is not required (and should not be used) for the majority of logic functions, since inverted outputs are available on most logic function blocks.


Parameters

Input 1	Input to the inverter.  Expects True or False.

Get Input 1	Returns the current input:  True or False.

Get Output	Returns the current output:  True or False.